<?php
include "../../inc/inc.koneksi.php";

$kode	  	=$_POST['kode'];
$tanggal  	=$_POST['tanggal'];
$gudang   	=$_POST['gudang'];
$keter      =$_POST['keter'];
$nourut  	=$_POST['nourut'];
$user 	  	=$_POST['user'];
$kodest2 	=$_POST['kodest2'];
$namast2	=$_POST['namast2'];
$satuan2	=$_POST['satuan2'];
$hgbeli2  	=$_POST['hgbeli2'];
$jmlunit2   =$_POST['jmlunit2'];
$jumlah2   =$_POST['jumlah2'];

$sql = mysql_query("SELECT * FROM jurpsb WHERE kode_psb='$kode' AND no_urut='$nourut' ");
$row = mysql_num_rows($sql);

if($row>0)
	mysql_query("UPDATE jurpsb SET keterangan='$keter',kode_st2='$kodest2',nama_st2='$namast2',satuan2='$satuan2',hg_beli2='$hgbeli2',jml_unit2='$jmlunit2',jumlah2='$jumlah2' WHERE kode_psb='$kode' AND no_urut='$nourut' ");
else
	mysql_query("INSERT INTO jurpsb (kode_psb,tanggal,gudang,keterangan,no_urut,kode_st1,nama_st1,satuan1,hg_beli1,jml_unit1,jumlah1,
	kode_st2,nama_st2,satuan2,hg_beli2,jml_unit2,jumlah2,selisih,user,posting,batal) VALUES('$kode','$tanggal','$gudang','$keter','$nourut',
	'','','','0','0','0','$kodest2','$namast2','$satuan2','$hgbeli2','$jmlunit2','$jumlah2','$user','','')");
?>